[Desktop Entry]
Name=UADescription (Android Phone 1.0)
Name[ca]=Descripció AU (Android Phone 1.0)
Name[ca@valencia]=Descripció AU (Android Phone 1.0)
Name[cs]=Popis agenta (Android Phone 1.0)
Name[el]=Περιγραφή UA (Android Phone 1.0)
Name[et]=UADescription (Android telefon 1.0)
Name[gl]=UADescription (Teléfono Android 1.0)
Name[gu]=UADescription (એનેરોઇડ ફોન ૧.૦)
Name[nb]=Brukeragent (Android Phone 1.0)
Name[nds]=UA-Beschrieven (Telefoon mit Android 1.0)
Name[nl]=GA-beschrijving (Android Phone 1.0)
Name[pt]=UADescription (Telefone Android 1.0)
Name[pt_BR]=UADescription (Telefone Android 1.0)
Name[ro]=Descriere AU (Telefon Android 1.0)
Name[sv]=AA-beskrivning (Android Phone 1.0)
Name[tr]=Kullanıcı Uygulaması Tanımı (Android Phone 1.0)
Name[x-test]=xxUADescription (Android Phone 1.0)xx
Name[zh_TW]=使用者代理描述 (Android Phone 1.0)
Type=Service
X-KDE-ServiceTypes=UserAgentStrings
X-KDE-UA-TAG=SAF
X-KDE-UA-FULL=Mozilla/5.0 (Linux; U; Android 1.0; appLanguage; dream) AppleWebKit/525.10+ (KHTML, like Gecko) Version/3.0.4 Mobile Safari/523.12.2
X-KDE-UA-NAME=Android
X-KDE-UA-VERSION=1.0
X-KDE-UA-SYSNAME=Android
X-KDE-UA-SYSRELEASE=1.0
